Bug 809149 - CVE-2012-1902 phpMyAdmin: path disclosure flaw (PMASA-2012-2) [fedora-all]
Summary: CVE-2012-1902 phpMyAdmin: path disclosure flaw (PMASA-2012-2) [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: phpMyAdmin
Version: 16
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-1902
TreeView+ depends on / blocked
 
Reported: 2012-04-02 15:29 UTC by Vincent Danen
Modified: 2012-05-02 04:48 UTC (History)
1 user (show)

Fixed In Version: phpMyAdmin-3.5.0-1.fc17
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-01 00:48:56 UTC


Attachments (Terms of Use)

Description Vincent Danen 2012-04-02 15:29:49 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=809146

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-04-08 21:42:41 UTC
phpMyAdmin-3.5.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.0-1.fc17

Comment 2 Fedora Update System 2012-04-08 21:43:31 UTC
phpMyAdmin-3.5.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.0-1.fc16

Comment 3 Fedora Update System 2012-04-08 21:44:38 UTC
phpMyAdmin-3.5.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.5.0-1.fc15

Comment 4 Fedora Update System 2012-04-10 20:19:47 UTC
Package phpMyAdmin-3.5.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpMyAdmin-3.5.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5599/phpMyAdmin-3.5.0-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-05-01 00:48:56 UTC
phpMyAdmin-3.5.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-05-01 00:55:27 UTC
phpMyAdmin-3.5.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-05-02 04:48:53 UTC
phpMyAdmin-3.5.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.